<div class="pd-20 card-box mb-30">
  <form>
    <table class="table text-center">
      <thead>
      <tr>
        <th scope="col">
          <div>
            <div class="custom-control custom-checkbox">
              <input type="checkbox" class="custom-control-input" id="checkAll">
              <label class="custom-control-label" for="checkAll"></label>
            </div>
          </div>
        </th>
        <th scope="col">Name</th>
        <th scope="col">Create At</th>
        <th scope="col">Status</th>
        <th scope="col">Author</th>
        <th scope="col">Banner</th>
        <th scope="col"></th>
      </tr>
      </thead>
      <tbody>
      <tr app-category-row *ngFor="let category of categories" [category]="category">
      </tr>
      </tbody>
    </table>
  </form>
</div>
